/* by Creasant */
@media only screen and (max-width: 1180px) {
  .image-heading {
    font-size: 32px;
  }

  .header-block.mtpc-2col-section .mtpc-2col-section-wrapper > .mtpc-2col-item--2 {
    margin-left: 20px;
  }

  .image-block-content .field__item {
    padding: 30px 30px 40px;
  }

  .image-block-content .field__item::after {
    width: 40px;
  }

  #block-mtpc-contactus .wrapper,
  #block-mtpc-contactus-tc .wrapper {
    gap: 50px 30px;
  }
}
